# helloworld-ts

This is a simple example of a TypeScript project that uses express to serve a simple web page.

## Getting Started

### Prerequisites

You need to have [Node.js](https://nodejs.org/en/) installed.

### Installing

Clone the repository and install the dependencies:

```bash
git clone
cd helloworld-ts
npm install
```

### Running

To run the project, first build it:

```bash
npm run build
```

Then, start the server:

```bash
npm start
```

You can now access the web page at http://localhost:3000.

## License

This project is licensed under the MIT License - see the [LICENSE](LICENSE) file for details.
